{block title}ŠAMAMKY na Vaší akci{/block}

{block content}
{capture $subContent}
    <header>
        <h2>ŠAMAMKY na Vaší akci</h2>
    </header>
    <p>
        Potřebujete zabavit děti? Uspořádat kreativní teambuilding pro vaši firmu? Zpestřit program svatby či narozeninové oslavy? Hravě a mile se rozloučit se svobodou? Jsme připraveny uspořádat kreativní program na míru vaší akci a jejím účastníkům. Stačí se <a n:href="Kontakt:default">ozvat</a>, něco spolu vymyslíme!
    </p>
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}